document.addEventListener('DOMContentLoaded', function () {
    var calendarEl = document.getElementById('calendario');

    var calendar = new FullCalendar.Calendar(calendarEl, {
        plugins: ['dayGrid'],
        eventSources: [
            {
                url: document.getElementById('hidden-event-source-url').value, // use the `url` property
            }
        ]
    });

    calendar.setOption('locale', 'pt-br');
    calendar.render();
});